Tools
revenuecat_offerings
Run the revenuecat_offerings tool. Returns a clean, normalized JSON shape. Bring your own key — connect revenuecat first via POST /v1/connections.
POST
revenuecat_offerings
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Run the revenuecat_offerings tool. Returns a clean, normalized JSON shape. Bring your own key — connect revenuecat first via POST /v1/connections.
curl --request POST \
--url https://api.fetchbean.com/v1/revenuecat_offerings \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"limit": 50,
"starting_after": "<string>",
"project_id": "<string>"
}
'{}Was this page helpful?
curl --request POST \
--url https://api.fetchbean.com/v1/revenuecat_offerings \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"limit": 50,
"starting_after": "<string>",
"project_id": "<string>"
}
'{}